/* صفحة التجاوب مع الأجهزة الذكية */
.mobile{
	position: relative;
	display: none;
}
.mobile_menu{
	background-color: rgba(0,0,0,0.85) ;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 99;
	min-height:700px

}


.close_mobile a{
	display: block;
	padding: 6px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	text-decoration: none;
	background-color: #f13534;
	font-family: DroidKufi-Regular;
	font-size: 14px;
	margin-top: 8px;
	text-align: center;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	

.nav2 , .nav3 , .nav4{
	font-family: DroidKufi-Regular;
	display:none;
	}
	.nav2 a , .nav3 a{
	font-family: DroidKufi-Regular;
	font-size: 14px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background: #118da5; /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #118da5 , #13a89e); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #118da5 , #13a89e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	padding: 10px;
	margin-top: 30px;
	}
.nav2 a .fa , .nav3 a .fa{
	background-color: #b8efa1;
	padding: 5px;
	border: 1px solid #0C9;
	margin-left: 10px;
	color: #096;
		}

.nav{
	padding-top: 12px;
	z-index: 22;
}
#pop2 a{
	text-decoration: none;
	color: #000;
	padding-right: 10px;
	padding-left: 10px;
}
#pop2 li a{
	font-family: 'DroidKufi-Regular';
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	color: #FFF;
}
#pop2 li li a{
	padding-right: 30px;
	color: #FFC;
}

@media screen and (min-width: 768px){
	.nav2{
	display:none;}
	.nav3{
	display:none;}

}
@media screen and (max-width: 420px) {
	ul.news_slider li .img_in{
	background-color: #fbfbfb;
	height: 180px;
	width: 100%;
	display: block;
}
ul.news_slider li img{
	width: 100%;
	height: 100%;
}
ul.news_slider li .item_dales{
	position: absolute;
	z-index: 55;
	left: 0px;
	right: 0px;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+99 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 99%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	height: 100%;
	text-align: right;
}
ul.news_slider li .item_dales a{
	font-family: geww;
	display: block;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-top: 20%;
	font-size: 21px;
	color: #FFF;
	text-decoration: none;
}

}
@media screen and (max-width: 768px) {
	.user_in{
		display:none}
		header{
	padding-top: 30px;
	padding-bottom: 15px;
		}
	header ul.social_link{
		display:none;
		text-align:center;
		padding-top:30px;
		}	
	header .search_in{
		display:none;
		}	
	.nav2{
	display:block;
	}
	ul.social_link{
		text-align:center;
		padding-top:30px;
		width:100% 

	}
	nav{
		display:none;
		position: relative !important
	}

}
